@import '../../styles/variables.scss';
@import '../../styles/mixins.scss';

#article {

  .title {
    @include title-1;
    margin-bottom: 20px;
  }

  .analysis {
    margin: 100px 0;
    &__title {
      @include title-2;
      margin-bottom: 20px;
    }
    &__inner {
      padding: 20px;
      border: 1px solid $gray-light;
      background: mix($gray-light, $white, 30%);
      border-radius: 4px;
    }
    &__header {
      display: flex;
      align-items: flex-start;
    }
    &__image {
      margin-right: 20px;
    }
    &__main {
      font-family: serif; // update to tiempos
      font-size: 0.9375rem;
      line-height: 1.5;
      > * {
        margin-top: 20px;
      }
    }
  }

  .section {
    margin-bottom: 60px;
    @include tablet-up {
      display: grid;
      grid-template-columns: repeat(2, 1fr);
    }
    @include tablet {
      grid-column-gap: 15px;
    }
    @include desktop {
      grid-column-gap: 20px;
    }
    &:not(:last-of-type) {
      padding-bottom: 60px;
      border-bottom: 1px solid $gray-light;
    }
    &__title {
      @include title-3;
    }
    &__header {
      display: flex;
      justify-content: space-between;
      align-items: center;
      margin-bottom: 30px;
      grid-column: 1 / -1;
    }
    &__subsection {
      @include mobile {
        &:not(:last-child) {
          margin-bottom: 30px;
        }
      }
    }
  }

  .term {
    &__title {
      color: #212429;
      font-family: serif; // update to tiempos
      background: mix($gray, $white, 30%);
      width: fit-content;
      font-weight: normal;
      margin-bottom: 15px;
    }
  }

}
